### Method

# EvinceView JobLoadStream set_mime_type

since: 3.6

#### Declaration [src]

    void
    ev_job_load_stream_set_mime_type (
      EvJobLoadStream* job,
      const char* mime_type
    )

#### Description

No description available.

Available since: 3.6

#### Parameters

`mime_type`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.